Bug 115945 - COPYING not shipped
Summary: COPYING not shipped
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Glide3 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-17 11:11 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 07:51:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-02-17 11:11:29 UTC
Description of problem:
The license is not shipped with the package, but the license terms
require it.

Version-Release number of selected component (if applicable):
Glide3-20010520-25

Additional info:
@@ -139,6 +145,7 @@
                                                                     
          
 %files
 %defattr(-,root,root)
+%doc COPYING
 %if %{OldStyleUsrLibGlide3Dir}
 %dir %{_libdir}/glide3
 %endif

Comment 1 Mike A. Harris 2004-02-19 08:28:45 UTC
Glide3 is currently disabled in Fedora Core development as it no
longer compiles, however Alan Cox has been investigating and fixing
the issues, but it is not quite ready yet.

Once Glide3 compiles properly again and we can include it in the
tree, I will make this change also.

Thanks.

Comment 2 Mike A. Harris 2004-02-27 07:51:57 UTC
Checked into internal CVS repository, so it will be included in
any future Glide3 builds.


Note You need to log in before you can comment on or make changes to this bug.